WSDL.exe always warns about WS-I compliance.

Chris sent me a question: Is there a way to disable the warning that WSDL.exe issues about WS-I conformance? And the answer is: No. You get the warnings. Bummer?

0